extends: default
font:
  catalog:
    # Open Sans ExtraBold for headlines
    Open Sans:
      normal: OpenSans-ExtraBold.ttf
      bold: OpenSans-ExtraBold.ttf
      italic: OpenSans-ExtraBold.ttf
      bold_italic: OpenSans-ExtraBold.ttf
      extrabold: OpenSans-ExtraBold.ttf
    # Source Sans Pro
    Source Sans Pro:
      normal: SourceSansPro-Regular.ttf
      bold: SourceSansPro-Bold.ttf
      italic: SourceSansPro-Italic.ttf
      bold_italic: SourceSansPro-BoldItalic.ttf
    # Noto Serif supports Latin, Latin-1 Supplement, Latin Extended-A, Greek, Cyrillic, Vietnamese & an assortment of symbols
    Noto Serif:
      normal: notoserif-regular-subset.ttf
      bold: notoserif-bold-subset.ttf
      italic: notoserif-italic-subset.ttf
      bold_italic: notoserif-bold_italic-subset.ttf
    # M+ 1mn supports ASCII and the circled numbers used for conums
    M+ 1mn:
      normal: mplus1mn-regular-subset.ttf
      bold: mplus1mn-bold-subset.ttf
      italic: mplus1mn-italic-subset.ttf
      bold_italic: mplus1mn-bold_italic-subset.ttf
base:
  font-color: #333333
  font-family: Source Sans Pro
page:
  margin: [1.2in, 0.67in, 0.67in, 0.67in]
  margin-inner: 0.67in
  margin-outer: 0.67in
header:
  font_color: #999999
  font-family: Open Sans
  font-style: extrabold
  height: 0.75in
  vertical-align: bottom
  padding: [0, 0, 0, 0]
  border-style: solid
  border-color: #dddddd
  border-width: 0.25
  recto:
    columns: "<40% =20% >40%"
    right:
      content: '_{document-title}_'
    left:
      content: image:hse-logo.jpg[pdfwidth=3cm]
  verso:
    columns: $header_recto_columns
    left:
      content: $header_recto_right_content
    right:
      content: $header_recto_left_content
footer:
  font_color: #999999
  height: 0.45in
  recto:
    right:
      content: '{section-or-chapter-title} | {page-number}'
  verso:
    left:
      content: '{page-number} | {chapter-title}'
title-page:
  background-image: image:hse-logo.jpg[float="left",position=top]
  font-family: Open Sans
  font-style: extrabold
  title:
    top: 70%
heading:
  text-transform: uppercase
  font-family: Open Sans
  font-style: extrabold
  line-height: 1.2
  chapter:
    break-before: always
  h2-margin-page-top: $vertical-spacing
  h2-margin-top: $vertical-spacing * 0.8
  h3-margin-page-top: $vertical-spacing
  h3-margin-top: $vertical-spacing * 0.8
link:
  font-color: #6C0080
literal:
  background-color: #f5f5f5
  font-color: #333333
  font-family: Courier